@charset "utf-8";
/* CSS Document */
/*-----------------------------------------------------------------------------

Prototype Version:  2.4

*/

/* Table of Contents
-----------------------------------------------------------------------------

1. Clean Base
2. Base Typography
3. Images
4. Links
5. Forms
6. Tables
7. Framework

*/

/* 1. Create a Clean Base
------------------------------------------------------------------------------*/

html, body, br, hr, div, span, a, object, iframe, ul, ol, dl, li, dt, dd, h1, h2, h3, h4, h5, h6, p, blockquote, q, address,
small, big, cite, dfn, ins, del, i, em, b, strong, sup, sub, strike, pre, code, samp, kbd, var, tt, form, fieldset, legend, label,input, textarea, option, .nobox {background: transparent; border: 0; font-size: 100%; margin: 0; outline: 0; padding: 0; vertical-align: baseline;}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, main {display: block;}

blockquote, q {quotes: none;}
br {height: 0;}
ul, ol, dl, li {margin:0; padding:0;  color: #555555; font-size: 14px; line-height: 24px;}
html, body{height: 100%; -webkit-appearance:none; border:none; -webkit-text-size-adjust:none;}
body{position:relative;}

/* Class for clearing floats */
.clear {clear:both; display:block; overflow:hidden; visibility:hidden; width:0; height:0;}
.cf:after,.cf:before{display: table;content: ''}
.cf:after{clear: both;}
*{-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}

/* 2. Define Base Typography
------------------------------------------------------------------------------*/

/* Create the Default Headers  */
h1, h2, h3, h4, h5, h6 {}

/* Specific Header Settings */
h1 {font-weight:bold; font-size:36px; color:#fff; }
h2 {font-weight:bold; font-size:24px; color:#555; }
h3 {font-size:18px; }
h4 {font-size:16px;}
h5 {font-size: 14px;}
h6 {font-size: 12px;}

/* Create the Default Paragraphs */
p { color: #9f9f9f; font-size: 15px; line-height: 24px;}

/* Other Typo */
strong {font-weight: bold;}
hr {border:0 #000 solid; border-top-width: 1px; clear: both; height: 0;}
ol {list-style: decimal;}
ul {list-style: disc;}

/* 3. Images
------------------------------------------------------------------------------*/

/* Remove border around linked images */
img {border: 0; border-style: none;}

/* 4. Links
------------------------------------------------------------------------------*/

/* Default Link Types */
a {color: #000000; font-size: 16px; text-decoration:none;}
a:hover {}
a:active {color: #e8941a;}
a:focus {outline: none;}
a.current{color: #e8941a;}


/* 5. Forms
------------------------------------------------------------------------------*/

input[type='submit']{ -webkit-appearance:none; border:none; -webkit-text-size-adjust:none; }
select{-webkit-appearance:none; -moz-appearance:none; -o-appearance:none; appearance:none;}
input[type='text'],input[type='tel'],input[type='email'],input[type='password']{}
textarea{overflow:auto;}
::-webkit-input-placeholder{ color: #000;}
:-moz-placeholder{ color: #000;}
::-moz-placeholder{ color: #000;}
:-ms-input-placeholder{ color: #000;}
::-ms-input-placeholder{ color: #000;}
:placeholder-shown{ color: #000;}

/* Removes fieldset borders. even on Opea 7 */
fieldset {border: 1px solid transparent;}

/* 6. Tables
------------------------------------------------------------------------------*/

/* Table Fixes */
table {border-spacing: 0; border-collapse: collapse;}
td {text-align: left; font-weight: normal;}


/* 7. Framework
------------------------------------------------------------------------------*/

/* Common CSS */
/*common margin style*/
.m0{margin:0 !important;}
.mr20{margin-right:20px;}
.mt20{margin-top:20px !important;}
.mb80{margin-bottom:80px !important;}
.mt25{ margin-top:25px !important;}
.mt50{ margin-top:50px !important;}

/*all padding zero*/
.p0{padding:0 !important;}
.pt20{padding-top:20px;}

/*common display style*/
.dis-b{display:block}
.pos_rel{ position:relative;}
.hidden{ display:none !important;}

/*border*/
.no_bdr{border:none !important;}

/*common fonts style*/
.f16{ font-size:16px !important;}
.f18{ font-size:18px !important;}
.fbold{font-weight:bold;}

/*transition effect*/
.tra{-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}
/* mac fonts smoothing */
.mac * {-webkit-font-smoothing: antialiased;}
/* Page Layout */
body{font-family: 'Alte Haas Grotesk'; position: relative;}
.main_section{ transition: 0.5s ease all; opacity: 0; visibility: hidden; padding-top: 10%;}
.show_content .main_section{ padding-top: 0;  transition: 1.5s ease all; opacity: 1; visibility: visible;}
.show_content .when_page .main_section{ padding-top: 0; top: 0;}
.when_page .main_section{ padding-top: 0;position: relative; top:150px;}
#full_wrapper{min-height: 100%; height: auto !important; height: 100%; margin: 0 auto; /* the bottom margin is the negative value of the footer's height */}
.wrapper{ width:960px; margin:0 auto;}
.content{ margin:0 auto; padding:0; width:100%;}

#my-video{position: fixed;right: 0; /*bottom: 0;*/ min-width: 100%; min-height: 100%;}
.overlay{position: absolute;top:0px;bottom: 0px;width: 100%;height: 100%;right: 0px;left: 0px;/*background-color: rgba(255,255,255,0.7);*/transition: 0.5s all ease;z-index: 99;}

.menu{position: absolute;top:0px;bottom: 0px;margin: auto;left: 40px;max-height: fit-content; z-index: 999;}
/*.menu ul{width: 50px;}*/
.menu ul:after{position: absolute;content: '';width: 3px;top:0px;bottom: -11px; right: 22px;margin: auto;background-color: #a09999;transition: 0.5s all ease;-webit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.index_page .menu ul:after{animation: big_menu 2s; transform: scale(0);}

.menu ul.active:after{height: 396px;}
@-webkit-keyframes big_menu {0% {height: 0px;}25% {height: 600px;}50% {height: 500px;}75% {height: 550px;}100% {height: 410px;}}

.menu ul.active:after{transform: scale(1);}
.menu ul li{transform: rotate(90deg);list-style: none;position: relative;transition: 0.5s all ease;-webit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;padding: 34px 0px;text-align: center;z-index: 999;}
.menu ul li:after{position: absolute; content: ''; width: 100%; height: 2px; top:23px; left:0px; right: 0px; background-color: #ec2957; transform: scale(0); transition: 0.5s all ease; -webkit-transition:0.5s all ease; -moz-transition:0.5s all ease; -o-transition:0.5s all ease;}
.menu ul li:hover:after, .menu ul li.current:after{transform: scale(1);}
.menu ul li.active-link:after{transform: scale(1);}
.menu ul li.current a{color: #ec2957;}
.menu ul li.active-link a{color: #ec2957;}

.menu ul li a{display: inline-block;vertical-align: top;color: #a09999;font-size: 30px;line-height: 34px;font-weight: 400;transition: all 0.5s cubic-bezier(.32,2,.55,.27);-webit-transition: all 0.5s cubic-bezier(.32,2,.55,.27);-moz-transition: all 0.5s cubic-bezier(.32,2,.55,.27);-o-transition: all 0.5s cubic-bezier(.32,2,.55,.27);opacity: 0;visibility: hidden;transform: scale(0);}
.menu ul li:hover a{color: #ec2957;}
.menu ul li a.active{opacity: 1;visibility: visible;transform: scale(1);}
.logo_wrapper{width: 100%;max-width: 50%;margin: 0 auto;text-align: center;padding-top: 10%; width: 100%;max-width: 665px;}
.logo_wrapper .logo .logo_link{transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-moz-transition: 0.5s all ease;-o-transition: 0.5s all ease;display: inline-block;vertical-align: top;transform: scale(0);transform-origin: bottom left; position: relative; z-index: 999;}
.logo_wrapper .logo .logo_link img{opacity: 0;visibility: hidden; transform: rotate(-45deg);transform-origin: bottom left;transition: 1s transform ease;-webkit-transition: 1s transform ease;-moz-transition: 1s alltransformease;-o-transition: 1s transform ease;}
.index_page .logo_wrapper .logo.active .logo_link{transform: scale(1);}
.logo_wrapper .logo .logo_link img{transform: rotate(0deg);}
.index_page .logo_wrapper .logo .logo_link img{transform: rotate(-45deg);}
.logo_wrapper .logo .logo_link{transform: scale(1)}
.index_page .logo_wrapper .logo .logo_link{transform: scale(0)}
.logo_wrapper .logo.active .logo_link img{opacity: 1;visibility: visible;transform: rotate(0deg);max-width: 100%;}
.logo_wrapper .logo h4{font-size: 40px;line-height: 46px;font-weight: 400;color: #ee2957;  opacity: 0;visibility:hidden; position: relative; z-index: 99;}
.logo_wrapper .logo h4.active{opacity: 1;visibility:visible;white-space: nowrap;overflow: hidden;-webkit-animation: typing 1s steps(60, end),blink-caret 0.2s step-end infinite alternate;animation: typing 1s steps(60, end),blink-caret 0.2s step-end infinite alternate;-moz-animation: typing 1s steps(60, end),blink-caret 0.2s step-end infinite alternate;-o-animation: typing 1s steps(60, end),blink-caret 0.2s step-end infinite alternate;width: calc(2px * 60); width: 30.5ch;border-right: 1px solid #000000;/*margin: 0 auto;*/margin-top: 100px;}
@-webkit-keyframes typing { from { width: 0; } }
@-webkit-keyframes blink-caret { 50% { border-color: transparent; } }

.logo_wrapper .logo h1{font-size: 60px;line-height: 60px;color: #231e1f;margin-top: 40px; position: relative;z-index: 9;}
.logo_wrapper .logo .red{color: #ec2855;}
.logo_wrapper .logo h1 span{transform: scale(0); transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-moz-transition: 0.5s all ease;-o-transition: 0.5s all ease;opacity: 0;display: inline-block; opacity: 1;}
.logo_wrapper .logo h1 span:nth-of-type(1){transition-delay: 1s !important;}  /*c*/
.logo_wrapper .logo h1 span:nth-of-type(2){transition-delay: 1s !important;}  /*o*/
.logo_wrapper .logo h1 span:nth-of-type(3){transition-delay: 0.80s !important;}   /*n*/
.logo_wrapper .logo h1 span:nth-of-type(4){transition-delay: 0.80s !important;}  /*t*/
.logo_wrapper .logo h1 span:nth-of-type(5){transition-delay: 0.40s !important;}  /*e*/
.logo_wrapper .logo h1 span:nth-of-type(6){transition-delay: 0.40s !important;}  /*n*/
.logo_wrapper .logo h1 span:nth-of-type(7){transition-delay: 0.10s !important;}  /*t*/
.logo_wrapper .logo h1 span:nth-of-type(8){transition-delay: 0.10s !important;}  /*a*/
.logo_wrapper .logo h1 span:nth-of-type(9){transition-delay: 0.40s !important;}  /*i*/
.logo_wrapper .logo h1 span:nth-of-type(10){transition-delay: 0.40s !important;} /*n*/
.logo_wrapper .logo h1 span:nth-of-type(11){transition-delay: 0.80s !important;} /*m*/
.logo_wrapper .logo h1 span:nth-of-type(12){transition-delay: 0.80s !important;} /*e*/
.logo_wrapper .logo h1 span:nth-of-type(13){transition-delay: 1s !important;}  /*n*/
.logo_wrapper .logo h1 span:nth-of-type(14){transition-delay: 1s !important;}  /*t*/

.logo_wrapper .logo h1.active span:nth-of-type(1){opacity:1; transform:scale(1)}  /*c*/
.logo_wrapper .logo h1.active span:nth-of-type(2){opacity:1; transform:scale(1)}  /*o*/
.logo_wrapper .logo h1.active span:nth-of-type(3){opacity:1; transform:scale(1)}   /*n*/
.logo_wrapper .logo h1.active span:nth-of-type(4){opacity:1; transform:scale(1)}  /*t*/
.logo_wrapper .logo h1.active span:nth-of-type(5){opacity:1; transform:scale(1)}  /*e*/
.logo_wrapper .logo h1.active span:nth-of-type(6){opacity:1; transform:scale(1)}  /*n*/
.logo_wrapper .logo h1.active span:nth-of-type(7){opacity:1; transform:scale(1)}  /*t*/
.logo_wrapper .logo h1.active span:nth-of-type(8){opacity:1; transform:scale(1)}  /*a*/
.logo_wrapper .logo h1.active span:nth-of-type(9){opacity:1; transform:scale(1)}  /*i*/
.logo_wrapper .logo h1.active span:nth-of-type(10){opacity:1; transform:scale(1)} /*n*/
.logo_wrapper .logo h1.active span:nth-of-type(11){opacity:1; transform:scale(1)} /*m*/
.logo_wrapper .logo h1.active span:nth-of-type(12){opacity:1; transform:scale(1)} /*e*/
.logo_wrapper .logo h1.active span:nth-of-type(13){opacity:1; transform:scale(1)}  /*n*/
.logo_wrapper .logo h1.active span:nth-of-type(14){opacity:1; transform:scale(1)}  /*t*/

.button_border .play img,.logo .play img{max-width: 100%; display: block;}
.button_border .play, .logo .play { width: 60px; display: block; vertical-align: top; position: absolute; bottom: 104px; left: 0; margin: 0 auto; right: 0; background: rgba(255, 255, 255, 0.6); border-radius: 50%; overflow: hidden; }
.button_border .play{bottom: 0; z-index: 999999999;}

.login{position: absolute;margin: auto;right: 0%; transform: rotate(90deg); text-align: center;max-width: 55%;width: 100%;top:45%;right: -22%; z-index: 9;}
.login h2{color: #d9335b;font-size: 60px;line-height: 80px;opacity: 0;visibility: hidden;transition: 0.4s all ease;-webkit-transition: 0.4s all ease;-moz-transition: 0.4s all ease;-o-transition: 0.4s all ease;max-height: fit-content;transform: scale(0); position: relative;}
.login:after{position: absolute;content: '';height: 3px;bottom: 0px;right: 0px;margin: auto;background-color: #d9335b;transform: scale(0);transition: 0.5s all ease;-webit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;left:0px;bottom:0px;right: 0px;margin: auto; animation: big_Scale 2s;}

.login.active:after{width: 68%;margin: 0 auto;}
@-webkit-keyframes  big_Scale {
	0% {width: 0px;}
	25% {width: 600px;}
	50% {width: 650px;}
	75% {width: 700px;}
	100% {width: 500px;}
}
.login.active h2{opacity: 1;visibility: visible;transition-delay: 0.5s;transform: scale(1);}
.login.active:after{transform: scale(1);}

/* overlay */
.button_border.active{ -o-transform: scale(80);-webkit-transform: scale(80); -moz-transform: scale(80); transform: scale(80);}
.button_border{ position: absolute; top: -75%;left: 50%; right: 0; margin: 0 auto;  margin-left: -1530px; background: transparent; width: 60px; height: 60px; border-radius: 50%; border: 1500px solid rgba(255,255,255,0.7); transition: 2.5s ease all; box-sizing: content-box; -o-transform: scale(1); -webkit-transform: scale(1); -moz-transform: scale(1); transform: scale(1); backface-visibility: hidden;}
.button_container{ position: absolute; top: 0; left: 0; right: 0; bottom: 0; overflow: hidden;width: 100%;height: 100%; }
.button_border.active .play{opacity: 0; visibility: hidden; transition: 0.6s ease opacity 2s}

/* fade_out */
.overlay.fade_out .logo_wrapper .logo .logo_link{opacity: 0;transition:0.7s all ease;visibility: hidden;}
.overlay.fade_out .logo_wrapper .logo h1,.overlay.fade_out .logo_wrapper .logo h4{opacity: 0;transition:0.7s all ease;visibility: hidden;}
.overlay.fade_out .login{opacity: 0;transition:1s all ease;visibility: hidden;}
.overlay.fade_out .menu{opacity: 0;transition:1s all ease;visibility: hidden;}
.overlay.fade_out .logo_wrapper .logo .play{opacity: 0;transition:0.7s all ease;visibility: hidden;}

/* what page */
#full_wrapper{overflow: hidden;position: relative;}
#full_wrapper.bg{background-color: #ffffff;}

.what_content{transition: 1s all ease;-webkit-transition: 1s all ease;-moz-transition: 1s all ease;-o-transition: 1s all ease;position: absolute;z-index: 99;width: 100%;height: 100%;left:0px;right: 0px;margin: auto;max-width: 80%;opacity: 0;visibility: hidden;transform: translateY(50%);}
.what_content.active{opacity: 1;visibility: visible;transform: translateY(0%);}
.what_content.active .icon{width: 100%;max-width: 70%;margin: 0 auto;background-color: #3d3835;min-height: 215px;margin-bottom: 20px;}
.button_border.active_white{border-color: #ffffff;background-color: #ffffff;width: 100%;height: 100%;top: 0px;left: 0px;border-radius: 0px;box-shadow: none;}

.logo_wrapper.small .logo .logo_link{width: 120px;margin-top: 35px;margin-left: 10px;}
.logo_wrapper.small .logo h4{display: none;}
.logo_wrapper .logo .header_logo{transition: 1s all ease;-webkit-transition: 1s all ease;-moz-transition: 1s all ease;-o-transition: 1s all ease;}
.logo_wrapper.small .logo .header_logo{ /*transform:translateX(550px) translatey(-150px);*/float:right;margin-top: 30px;position: absolute;top:0px;right: 4%;}

.logo_wrapper.small .logo h1 span{display: none;}
.logo_wrapper .logo h1.small span{display: inline-block;}
.logo_wrapper.small .logo h1{font-size:16px;line-height: 14px;width: 25px;float:left;display: block;text-align: left;}
.index_page .logo_wrapper.small .logo .logo_link img{transform: rotate(90deg);transform-origin:center center;}
.login.small:after{width: 200px;}

#my-video.view{z-index: 99999; visibility: hidden;}

.what_content.active .icon{padding-top: 0px;}
.what_content.active .icon .popup{cursor: pointer;display: inline-block;vertical-align: top;width: 100%;max-width: 24%;}
.what_content.active .icon .popup h6{color: #b6201d;opacity: 0;visibility: hidden;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-moz-transition: 0.5s all ease;-o-transition: 0.5s all ease;font-weight: bold;font-size: 12px;line-height: 16px;}
.what_content.active .icon .popup:hover h6{opacity: 1;visibility: visible;}

/* on click popup what page */
.what_content .what_wrapper .live_performance{transition: 0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;position: absolute;top:0px;left: 0px;background-color: #d69c2e;width: 100%;max-width: 72%;margin: 0 auto;z-index: 99;}

.what_content .what_wrapper .live_performance .left{float: left;width: 100%;max-width: 50%;}
.what_content .what_wrapper .live_performance .left .summer_instore{background-image: url(../images/site/con-1.jpg);background-size: cover;background-position: center center;min-height: 350px;position: relative;}
.what_content .what_wrapper .live_performance .left .summer_instore:after{position: absolute;content: '';width: 100%;height: 100%;top:0px;left:0px;right: 0px;background-color:rgba(60, 63, 146, 0.55);opacity: 0;visibility: hidden;transition: 0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.what_content .what_wrapper .live_performance .left .summer_instore *{position: relative;z-index: 9;opacity: 0;visibility: hidden;transition: 0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.what_content .what_wrapper .live_performance .left .summer_instore:hover:after{opacity: 1;visibility: visible;}
.what_content .what_wrapper .live_performance .left .summer_instore:hover *{opacity: 1;visibility: visible;}

.what_content .what_wrapper .live_performance .left .summer_instore h2{color: #ffffff;font-size: 40px;line-height: 40px;padding-top: 130px;text-shadow: 0px 0px 10px #000000;font-weight: 400;}
.what_content .what_wrapper .live_performance .left .summer_instore h3{color: #ffffff;font-size: 32px;line-height: 32px;padding-top: 5px;font-weight: 400;text-shadow: 0px 0px 10px #000000;font-weight: 400;}
.what_content .what_wrapper .live_performance .left .left_middle{width: 100%;}
.what_content .what_wrapper .live_performance .left .left_middle .half{width: 100%;max-width: 50%;min-height: 210px;background-image: url(../images/site/con-3.jpg);background-size: cover;background-position: center center;float: left;position: relative;}
.what_content .what_wrapper .live_performance .left  .left_middle .half+half{background-image: url(../images/site/con-6.jpg);}
.what_content .what_wrapper .live_performance .left  .left_middle .half img{position: absolute;left:0px;right: 0px;top:0px;bottom: 0px;margin: auto;opacity: 0;visibility: hidden;z-index: 9;}
.what_content .what_wrapper .live_performance .left  .left_middle .half:after{position: absolute;content: '';width: 100%;height: 100%;top:0px;left:0px;right: 0px;background-color: rgba(161, 44, 125, 0.61);opacity: 0;visibility: hidden;transition: 0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.what_content .what_wrapper .live_performance .left  .left_middle .half:hover:after{opacity: 1;visibility: visible;}
.what_content .what_wrapper .live_performance .left  .left_middle .half:hover img{opacity: 1;visibility: visible;}

.what_content .what_wrapper .live_performance .right{float: right;width: 100%;max-width: 50%;padding: 70px 50px;}
.what_content .what_wrapper .live_performance h6{color: #132831 !important;font-size: 26px;line-height: 26px;text-align: left;padding: 30px 0px;}
.what_content .what_wrapper .live_performance p{color: #132831;font-size: 21px;line-height: 22px;text-align: left;padding-bottom: 20px;}
.what_content .what_wrapper .live_performance .title_logo h3{color: #132831;text-transform: uppercase;text-align: right;float: right;margin-top: 30px;margin-right: 30px;width: 0px;opacity: 0;visibility: hidden;transition: 0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;font-size: 0px;line-height: 0px;transition-delay: 0.2s;margin-top: 53px;}
.what_content .what_wrapper .live_performance .title_logo .per_icon{float: right;position: relative;}

.what_content .what_wrapper .live_performance .title_logo .per_icon .wifi{display: flex;flex-flow: column;align-items: center;position: relative;height: 0px;left:50%;top:40px;height: 10px;}
.what_content .what_wrapper .live_performance .title_logo .per_icon .wifi .signal{border: 10px solid transparent;border-top:8px solid #ffffff;height: 8px;width: 10px;position: absolute;bottom: 0px;border-radius: 50%;transform: scale(0);transform-origin: top;animation:jump 2s cubic-bezier(0.64, 3.02, 0.54, 0.26) infinite;left:0px;margin-left: -10px;}
.what_content .what_wrapper .live_performance .title_logo .per_icon .wifi .signal:after{content: '';height: 8px;top:-10px;left:-7px;position: absolute;border-radius: 50%;width: 8px;background-color: #ffffff;}
.what_content .what_wrapper .live_performance .title_logo .per_icon .wifi .signal:before{content: '';height: 8px;top:-10px;right:-7px;position: absolute;border-radius: 50%;width: 8px;background-color: #ffffff;}

.what_content .what_wrapper .live_performance .title_logo .per_icon .wifi .signal-4{ animation-delay: 0.2s; margin-left: -5px;bottom: 20px;width: 10px;height: 10px;border-radius: 50%;border: 0px;border-top:10px solid #ffffff;}
.what_content .what_wrapper .live_performance .title_logo .per_icon .wifi .signal-4:after{display: none;}
.what_content .what_wrapper .live_performance .title_logo .per_icon .wifi .signal-4:before{display: none;}

.what_content .what_wrapper .live_performance .title_logo .per_icon .wifi .signal-3{animation-delay: 0.4s;margin-left: -50px;bottom: -20px;width: 100px;height: 80px;}
.what_content .what_wrapper .live_performance .title_logo .per_icon .wifi .signal-3:after{top:3px;left:4px;}
.what_content .what_wrapper .live_performance .title_logo .per_icon .wifi .signal-3:before{top:3px;right:4px;}

.what_content .what_wrapper .live_performance .title_logo .per_icon .wifi .signal-2{animation-delay: 0.6s;margin-left: -70px;bottom: -30px;width: 140px;height: 110px;}
.what_content .what_wrapper .live_performance .title_logo .per_icon .wifi .signal-2:after{top:7px;left:10px;}
.what_content .what_wrapper .live_performance .title_logo .per_icon .wifi .signal-2:before{top: 7px;right: 10px;}

.what_content .what_wrapper .live_performance .title_logo .per_icon .wifi .signal-1{animation-delay: 0.8s;margin-left: -85px;bottom: -40px;width: 170px;height: 140px;}
.what_content .what_wrapper .live_performance .title_logo .per_icon .wifi .signal-1:after{top:11px;left:15px;}
.what_content .what_wrapper .live_performance .title_logo .per_icon .wifi .signal-1:before{top:11px;right:15px;}


@keyframes jump {
	0% { opacity: 1; transform: scale(1);}
	100% { opacity: 0; transform: scale(1);}
}
/* popup show */
.what_content .what_wrapper .live_performance{opacity: 0;visibility: hidden;transition: 0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;width: 1px;height: 100%;overflow: hidden;}
.what_content .what_wrapper .live_performance.show{opacity: 1;visibility: visible;width: 100%;right: 0px;}
.what_content .what_wrapper .live_performance .left{opacity: 0;visibility: hidden;width: 0;box-shadow: 0px 0px 24px -2px rgba(0,0,0,0.75);-moz-box-shadow: 0px 0px 24px -2px rgba(0,0,0,0.75);-webkit-box-shadow: 0px 0px 24px -2px rgba(0,0,0,0.75);}
.what_content .what_wrapper .live_performance.show .left{opacity: 1;visibility: visible;width: 100%;height: 100%;}
.what_content .what_wrapper .live_performance .right{opacity: 0;visibility: hidden;width: 0;}
.what_content .what_wrapper .live_performance.show .right{opacity: 1;visibility: visible;width: 100%;height: 100%;}
.what_content .what_wrapper .live_performance.show .title_logo h3{width: auto;opacity: 1;visibility: visible;font-size: 28px;line-height: 34px; word-wrap: break-word; max-width: calc(100% - 200px);}

/* contact page */
.logo_wrapper{padding-top: 8%;}
.overlay .logo_wrapper .contact{width: 100%;transition: 0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;position: absolute;top: 0px;left: 0px;right: 0px;width: 100%;margin: auto;max-width: 80%;}
.overlay .logo_wrapper .contact .css-typing{opacity: 0;visibility: hidden;transition: 0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}

.overlay .logo_wrapper .contact .css-typing.typing{text-align: left;margin-top: 80px;margin-left: 60px;opacity: 1;visibility: visible;position: absolute;left:0px;}
.overlay .logo_wrapper .contact .css-typing.typing p{border-right: 1px solid transparent;font-size: 35px;line-height: 35px;white-space: nowrap; overflow: hidden;color: #3c3835;font-weight: bold;}
.overlay .logo_wrapper .contact .css-typing.typing p:nth-child(1){width: 21ch;-webkit-animation: type 0.5s steps(40, end);animation: type 0.5s steps(40, end);-webkit-animation-fill-mode: forwards;animation-fill-mode: forwards;}

.overlay .logo_wrapper .contact .css-typing.typing p:nth-child(2){width: 18ch;opacity: 0;-webkit-animation: type2 0.5s steps(40, end);animation: type2 0.5s steps(40, end);-webkit-animation-delay: 0.5s;animation-delay: 0.5s;-webkit-animation-fill-mode: forwards;animation-fill-mode: forwards;}

.overlay .logo_wrapper .contact .css-typing.typing p:nth-child(3) {width: 14ch;opacity: 0;-webkit-animation: type3 0.5s steps(20, end), blink .5s step-end infinite alternate;animation: type3 0.5s steps(20, end), blink 0.5s step-end infinite alternate;-webkit-animation-delay: 1s;animation-delay: 1s;-webkit-animation-fill-mode: forwards;animation-fill-mode: forwards;}

.overlay .logo_wrapper .contact .css-typing.typing p:nth-child(4){width: 8ch;opacity: 0;-webkit-animation: type3 0.5s steps(20, end), blink .5s step-end infinite alternate;animation: type3 0.5s steps(20, end), blink 0.5s step-end infinite alternate;-webkit-animation-delay: 1.5s;animation-delay: 1.5s;-webkit-animation-fill-mode: forwards;animation-fill-mode: forwards;font-size: 20px;line-height: 20px;font-weight: 400;}

@keyframes type {
	0% {width: 0;}
	99.9% {border-right: 1px solid transparent;}
	100% {border: none;}
}

@-webkit-keyframes type {
	0% {width: 0;}
	99.9% {border-right: 1px solid transparent;}
	100% {border: none;}
}

@keyframes type2 {
	0% {width: 0;}
	1% {opacity: 1;}
	99.9% {border-right: 1px solid transparent;}
	100% {opacity: 1;border: none;}
}

@-webkit-keyframes type2 {
	0% {width: 0;}
	1% {opacity: 1;}
	99.9% {border-right: 1px solid transparent;}
	100% {opacity: 1;border: none;}
}

@keyframes type3 {
	0% {width: 0;}
	1% {opacity: 1;}
	100% {opacity: 1;}
}

@-webkit-keyframes type4 {
	0% {width: 0;}
	1% {opacity: 1;}
	100% {opacity: 1;}
}

@keyframes blink {
	50% {border-color: transparent;}
}
@-webkit-keyframes blink {
	50% {border-color: tranparent;}
}

.overlay .logo_wrapper .contact .all_member{width: 100%;position: relative;margin-top: 11%;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-moz-transition: 0.5s all ease;-o-transition: 0.5s all ease;}
.overlay .logo_wrapper .contact .all_member:after{position: absolute;content: '';background-color: #3c3936;width: 100%;max-width: 73%;height: 2px;bottom: 2px;margin: 0 auto;left:0px;right: 0px;transform: scale(0);transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-moz-transition: 0.5s all ease;-o-transition: 0.5s all ease;}
.overlay .logo_wrapper .contact .all_member.show:after{transform: scale(1);}

.overlay .logo_wrapper .contact .all_member .people{display: inline-block;vertical-align: top;max-width: 20%;width: 20%;text-align: center;margin: 0 auto;opacity: 0;visibility: hidden;transition: 0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;position: relative;}
.overlay .logo_wrapper .contact .all_member .people:after{position: absolute;content: '';width: 100%;height: 100%;top:0px;left:0px;right: 0px;background-image: url(../images/site/logo.png);background-size: 100%;background-repeat: no-repeat;background-position: center center;z-index: -1;transform: scale(0);transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-moz-transition: 0.5s all ease;-o-transition: 0.5s all ease;}
.overlay .logo_wrapper .contact .all_member .people:hover:after{transform: scale(1);}

.overlay .logo_wrapper .contact .all_member .people img{width: 100%; max-width: 95%;transition: all 0.5s ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.overlay .logo_wrapper .contact .all_member .people img+img{position: absolute;top:0px;left:0px;right: 0px;max-width: 95%;margin: 0 auto;}
.overlay .logo_wrapper .contact .all_member .people:hover img{width:100%;max-width: 100%;margin-top: -18px;}
.overlay .logo_wrapper .contact .all_member .people:hover img+img{opacity: 0;visibility: hidden;}

.overlay .logo_wrapper .contact .all_member .people:nth-child(1){transform: translateX(130%);transition: 4s transform ease;-webkit-transition:4s transform ease;-moz-transition:4s transform ease;-o-transition:4s transform ease;}
.overlay .logo_wrapper .contact .all_member .people:nth-child(2){transform: translateX(40%);transition: 4s transform ease;-webkit-transition:4s transform ease;-moz-transition:4s transform ease;-o-transition:4s transform ease;}
.overlay .logo_wrapper .contact .all_member .people:nth-child(3){transform: translatex(-40%);transition: 4s transform ease;-webkit-transition:4s transform ease;-moz-transition:4s transform ease;-o-transition:4s transform ease;}
.overlay .logo_wrapper .contact .all_member .people:nth-child(4){transform: translateX(-130%);transition: 4s transform ease;-webkit-transition:4s transform ease;-moz-transition:4s transform ease;-o-transition:4s transform ease;}
.overlay .logo_wrapper .contact .all_member.show .people{opacity: 1;visibility: visible;transform: translatex(0);}

.overlay .logo_wrapper .contact .all_member.show .people .biodata{position: absolute;bottom: 0px; top: 104%;left:0px;right: 0px;opacity: 0;visibility: visible;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-moz-transition: 0.5s all ease;-o-transition: 0.5s all ease;transform:rotatex( 45deg );transform-origin: top left;}
.overlay .logo_wrapper .contact .all_member.show .people .biodata h3{font-size: 24px;line-height: 28px;font-weight: bold;}
.overlay .logo_wrapper .contact .all_member.show .people .biodata h6{font-size: 16px;line-height: 20px;font-weight: 400;}
.overlay .logo_wrapper .contact .all_member.show .people .biodata h6 a{font-size: 16px;line-height: 20px;font-weight: 400;}
.overlay .logo_wrapper .contact .all_member.show .people .biodata a{font-size: 16px;line-height: 20px;font-weight: 400;display: inline-block;vertical-align: top;}
.overlay .logo_wrapper .contact .all_member.show .people:hover .biodata{opacity: 1;visibility: visible;transform: translate(0);}

.overlay .logo_wrapper .contact .partners{position: fixed;bottom: 0px;left:0px;right: 0px;margin-top: 10%;text-align: center;opacity: 0;visibility: visible; padding-bottom: 10px;}
.overlay .logo_wrapper .contact .partners.show{opacity: 1;visibility: visible;}
/*.overlay .logo_wrapper .contact .partners.show.active .partners_icon{opacity: 0.2; transition: 0.4s ease all; pointer-events: none}*/
.overlay .logo_wrapper .contact .partners.show.active .partners_icon.active{opacity: 1; pointer-events: auto; border-radius: 30px;box-shadow: 0 0 10px rgba(0,0,0,0.5);}
.overlay .logo_wrapper .contact .partners h2{color: #ed2d5c;text-transform: uppercase;text-align: center;font-size: 32px;line-height: 32px;margin-bottom: 30px;padding-left: 60px; position: absolute; left: 0; right: 0; text-align: center; bottom: 230px;-o-transition: 0.4s ease all; -webkit-transition: 0.4s ease all; -moz-transition: 0.4s ease all; transition: 0.4s ease all;}
.overlay .logo_wrapper .contact .partners.active h2{opacity: 0.2;}

.overlay .logo_wrapper .contact .partners .partners_icon{display: inline-block;vertical-align: bottom;position: relative;border-radius: 30px;}
.overlay .logo_wrapper .contact .partners .partners_icon img{display: block; margin: 0 auto}
.overlay .logo_wrapper .contact .partners .partners_icon.active h3{display: none;}
.overlay .logo_wrapper .contact .partners .partners_icon.middle_icon{margin: 0px 150px;}
/*

.overlay .logo_wrapper .contact .partners .partners_icon h3{color: #000000;font-size: 22px;line-height: 22px;opacity: 0;visibility: hidden;margin-top: 20px;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-moz-transition: 0.5s all ease;-o-transition: 0.5s all ease;}
.overlay .logo_wrapper .contact .partners .partners_icon:hover h3{opacity: 1;visibility: visible;}
*/

/*.overlay .logo_wrapper .contact .partners .partners_icon .client{position: relative;bottom:0px;left: 0px;right: 0px;background-color: #ffffff; z-index: 9999; width: 185px;margin: 0 auto;height: 780px;width: 185px; height: 480px; display: none;}
.overlay .logo_wrapper .contact .partners .partners_icon .client.popup-show{height: 600px;opacity: 1;visibility: visible;width: 185px;}
.overlay .logo_wrapper .contact .partners .partners_icon .client span{display: block;vertical-align: middle;padding: 10px 0px;}
.overlay .logo_wrapper .contact .partners .partners_icon .client .top_logo.middle_top_logo{margin-left: -25px;}*/


/* svg css */
.what_content.active .icon a h6{padding-bottom: 5px;}

/* When */
.when_page .logo_wrapper.small .logo .header_logo{position: absolute; right: 20px; top: 0; -o-transform: none; -webkit-transform: none; -moz-transform: none; transform: none; z-index: 999999;}
.outer_wrapper{ vertical-align: top; top: 0; position: relative; margin: 0 9% 0 10%; position: relative; z-index: 9;}
.outer_wrapper:after{position: absolute; content: ''; height: 100%; left:0; top: 0; background-image: url(../images/site/left_overlay.png); width: 150px; background-repeat:repeat-y; background-size: 100%;z-index: 9;}
.outer_wrapper:before{position: absolute; content: ''; height: 100%; right:0; top: 0; background-image: url(../images/site/right_overlay.png); width: 150px; background-repeat:repeat-y; background-size: 100%;z-index: 999;}
.calcnder_wrapper{width: 100%; margin: 0 auto; margin-top:0px;  overflow: hidden; vertical-align: top; top: 0; position: relative;}
.calcnder_wrapper .inner_cont{width: 2000px; display: flex; height: 700px; padding-left: 150px;transition: 0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.calcnder_wrapper .inner_cont .dates{ width: 60px; background: rgb(22, 85, 169); display: inline-block; vertical-align: bottom; height: 110px; align-self: flex-end; border-radius: 10px; margin-bottom: 190px; position: relative; margin-right: 15px;}
.calcnder_wrapper .inner_cont .dates.yellow{ background: #fec44f; margin-bottom: 400px;}
.calcnder_wrapper .inner_cont .dates.yellow .detail_section{top: calc(100% + 120px);}
.calcnder_wrapper .inner_cont .dates.pink{ background: #e61198; margin-bottom: 280px;}
.calcnder_wrapper .inner_cont .dates:after{position: absolute; content: ''; width: 3px; background-color: rgba(19, 65, 152,0.8); height: 290px; top: 100%; left: 50%; margin-left: -1px; }
.calcnder_wrapper .inner_cont .dates:before{position: absolute; content: ''; width: 100%; top: 98.5%; background-image: url(../images/site/b_arrow.png); background-repeat: no-repeat; height: 30px; z-index: 9;background-position: top left 50%;}
.calcnder_wrapper .inner_cont .dates.yellow:after{background-color: #fec44f; height: 500px;}
.calcnder_wrapper .inner_cont .dates.yellow:before{background-image: url(../images/site/y_arrow.png);}
.calcnder_wrapper .inner_cont .dates.pink:after{background-color: #e61198; height: 380px;}
.calcnder_wrapper .inner_cont .dates.pink:before{background-image: url(../images/site/p_arrow.png);}
.calcnder_wrapper .inner_cont .dates p{text-align: center; font-size: 40px; color: #fff; padding-top: 20px; letter-spacing: -3px; margin-left: -5px; line-height: 40px; padding-bottom: 5px;}
.calcnder_wrapper .inner_cont .dates.yellow p{ color: #000000;}
.calcnder_wrapper .inner_cont .dates.yellow h6{ color: #000000;}
.calcnder_wrapper .inner_cont .dates h6{text-align: center; font-size: 21px; color: #fff; font-weight: 300;}
.calcnder_wrapper .inner_cont .dates .detail_section{position: absolute; width: 640px; height: 240px; background: rgba(19, 65, 152,1); left: -110px; top:100%; z-index: 9999; display: none; transform: translateY(50px)}
.calcnder_wrapper .inner_cont .dates .detail_section span{position: absolute; right: 15px; top: 15px;}
.calcnder_wrapper .inner_cont .dates .detail_section span img{width: 20px;}
.calcnder_wrapper .inner_cont .dates .detail_section:after{position: absolute;content: '';width: 30px;top: -28px; background-image: url(../images/site/b_arrow.png);background-repeat: no-repeat;height: 30px;z-index: -9;background-position: top left 50%;transform: rotate(180deg);left: 126px;}
.calcnder_wrapper .inner_cont .dates.yellow .detail_section:after{background-image: url(../images/site/y_arrow.png)}
.calcnder_wrapper .inner_cont .dates.pink .detail_section:after{background-image: url(../images/site/p_arrow.png)}
.calcnder_wrapper .inner_cont .dates.yellow .detail_section{background: #fec44f}
.calcnder_wrapper .inner_cont .dates.pink .detail_section{background: #e61198}
.calcnder_wrapper .inner_cont .dates .detail_section .left_section{ width: 44%; float: left; height: 240px; overflow: hidden}
.calcnder_wrapper .inner_cont .dates .detail_section .left_section img{max-width: 100%; width: 100%; display: block;}
.calcnder_wrapper .inner_cont .dates .detail_section .right_section{ width: 56%; float: right; padding-left: 50px; padding-top:35px; padding-right: 60px; height: 240px; overflow: auto}
.calcnder_wrapper .inner_cont .dates .detail_section .right_section h3{ font-size: 35px; color: #fff; line-height: 52px;}
.calcnder_wrapper .inner_cont .dates.yellow .detail_section .right_section h3,.calcnder_wrapper .inner_cont .dates.yellow .detail_section .right_section p{color: #000000}
.calcnder_wrapper .inner_cont .dates .detail_section .right_section p{ font-size: 19px; color: #fff; text-align: left; line-height: 23px; letter-spacing: normal; margin: 0;  padding-top: 3px;}
.mount_section{ position: fixed; width: 205px; height: 100%; z-index: 9999999; background: #36322e; right: 190px; top: 0; padding-top: 100px; padding-bottom: 100px;}
.mount_section ul li{list-style: none; color: #fff; padding-left: 15px;}
.mount_section ul li a{list-style: none; color: #fff; font-size: 20px; line-height: 34px; -o-transition: 0.5s ease all; -webkit-transition: 0.5s ease all; -moz-transition: 0.5s ease all; transition: 0.5s ease all;}
.mount_section .years {padding:7px 0;}
.mount_section .years p{font-size: 12px; color: #fff; line-height: normal; text-align: right; padding-right: 7px;}
.mount_section .years p:first-child{border-bottom: 1px solid #fff;}
.mount_section ul li a:hover{color: #d9335b}
.when_page .logo_wrapper{ padding: 0;}
.bottom_footer{width: 100%; height: 100px; background: rgba(17, 40, 52,0.15);}
.mob_section{display: none;}
.white_overlay{position: fixed; width: 100%; left: 0; right: 0; top: 0; z-index: 999999999; background: rgba(255,255,255,0.6); height: 100%; overflow: auto; opacity: 0; visibility: hidden; -o-transition: 0.5s ease all; -webkit-transition: 0.5s ease all; -moz-transition: 0.5s ease all; transition: 0.5s ease all;}
.white_overlay.active{opacity: 1; visibility: visible;}
.popup_section{ max-width: 90%; margin: 0 auto; background: #154D9F; border-radius: 10px; overflow: hidden; position: absolute; left: 0; right: 0; top: 30px; overflow: auto; margin-bottom: 20px; max-height: 93%;}
.popup_section .top_section {padding:30px 10px 10px;}
.popup_section .top_section h4{display: inline-block; vertical-align: middle;}
.popup_section .top_section h3{display: inline-block; vertical-align: middle; font-size: 45px; color: #fff; font-weight: 300;}
.popup_section .top_section h4 p{font-size: 25px; color: #fff; font-weight: 300;}
.popup_section .top_section h4 p span{display: block; font-size: 16px;}
.popup_section .top_section>p{font-size: 18px; color: #fff; line-height: 22px;}
.popup_section .img_section img{width: 100%; display: block;}
.popup_section .close{position: absolute; right: 15px; top: 15px;}


/* what popup chnage */
.what_content .what_wrapper{position: relative;}
.what_content .what_wrapper .close_popup{position: absolute;z-index: 99;opacity: 0;visibility: hidden;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-moz-transition: 0.5s all ease;-o-transition: 0.5s all ease;right: 0px;max-width: 20px;top:10px;right: 10px;}
.what_content .what_wrapper .close_popup.show{opacity: 1;visibility: visible;}
.pop_over{position: fixed;display: none;width: 100%;height: 100%;background-color: rgba(255,255,255,0.70);top:0px;left:0px;right: 0px;bottom: 0px;z-index: 9999;}
.pop_over {position: fixed;display: none;width: 100%;height: 100%;background-color: rgba(255,255,255,0.70);top: 0px;left: 0px;right: 0px;bottom: 0px;z-index: 9999;}

.pop_over.popup-overlay{display: block;}
.contact_page .overlay{z-index: auto;}
/* map page */
.where_page .logo_wrapper{padding: 0px;}
.map_section .map_wrapper{width: 100%;max-width: 70%;margin: 0 auto;position: relative;z-index: 999999999;}


/* change */
#HkWPQ-ySoG,#S1iTkmCNjG,#Hyql_n7g39G,#S1iTkmCNjG,#ryAW2yjTVjG,#rJjW2H3Vsf,#By5lLEpkHjM,#r1clShZDEof,#ByHxrqc1ncG,#ByL1wPJBof,#S1R-yitPVoG,#H1ZaT9kNsz,#ryIpTc14iG,#rkWzJiYDNsG,#Hk5eZnHhNif,#BkVg-3H3VsG,#B1ZlW2ShEjG,#SyDlWnB3Nof,#By5G3kop4jf,#SyjGhki64jG,#ry2Mnyj6Nsf,#B1pf3koTVif,#S1AGn1saViG,#rykXhJjTVof,#H1fGh1oTNsz,#B1mG3yj64sM,#SkEzhkipVjf,#BySfhyoTNjM,#Sk8GnkjTVsf{fill: #3d3835 !important;}
#rJ2b84TyHsz_HJuPRJSoM{transform: translateX(20px) !important;}
#SJoxIE61rsf,#rJ2x8N61SoM,#H1pxUNpJrsM,#BydZbhSnNjG{display: none;}
#Sytb3r3Nsf *{transform: translateX(-80px);}

.what_content.active .icon svg{left:0px !important;top:0px !important;}
.what_content.active .icon a h6{padding-bottom: 5px;}
.contact_page .login.active:after{animation: none;}
.what_page .login.active:after{animation: none;}
.when_page .login.active:after{animation: none;}
.where_page .login.active:after{animation: none;}
.what_content .live_performance .close_popup img{max-width: 100%;}
.what_content .live_performance .close_popup{width: 25px !important;}
.what_content .live_performance.show .close_popup{opacity: 1;visibility: visible;}
.what_content .live_performance{right: 0px;}
.contact_page .overlay{z-index: auto;}
.what_page .logo_wrapper{padding-top: 6%;}
.popup_page .what_content .icon svg{opacity: 0;}
.popup_page .what_content .icon{background: none;}

/* SVG-0 */
.live_performance #HkWPQ-ySoG{fill:none !important}
.live_performance #BywQbJHjz #rkTv7WkBif {-webkit-animation-name: rkTv7WkBif_Animation;animation-name: rkTv7WkBif_Animation;}
.live_performance #BywQbJHjz #HJMDmZ1HsM {-webkit-animation-name: HJMDmZ1HsM_Animation;animation-name: HJMDmZ1HsM_Animation;}
.live_performance #BywQbJHjz #SkjevX-yBsz_S1w0b1Hjf {-webkit-animation-name: SkjevX-yBsz_S1w0b1Hjf_Animation;animation-name: SkjevX-yBsz_S1w0b1Hjf_Animation;}
.live_performance #BywQbJHjz #Hytev7W1rsz_Sy_1zJHoG {-webkit-animation-name: Hytev7W1rsz_Sy_1zJHoG_Animation;animation-name: Hytev7W1rsz_Sy_1zJHoG_Animation;}

/* SVG-1 */
.live_performance #S1iTkmCNjG{fill:none !important}
.live_performance #ByYpyXREiG #SJgZakmR4iM_r128QR4oz {-webkit-animation-name: SJgZakmR4iM_r128QR4oz_Animation;animation-name: SJgZakmR4iM_r128QR4oz_Animation;}
.live_performance #ByYpyXREiG #S1zZpy7ANiz_H1RU704iG {-webkit-animation-name: S1zZpy7ANiz_H1RU704iG_Animation;animation-name: S1zZpy7ANiz_H1RU704iG_Animation;}
.live_performance #ByYpyXREiG #rkke6J7AEoz {-webkit-animation-name: rkke6J7AEoz_Animation;animation-name: rkke6J7AEoz_Animation;}
.live_performance #ByYpyXREiG #SJKepymCEjf {-webkit-animation-name: SJKepymCEjf_Animation;animation-name: SJKepymCEjf_Animation;}

/* SVG-2 */
#Hyql_n7g39G {fill: none !important;}
.live_performance #H1Og_2Xg3cG #HyCl_nXx29G_rJDLBgncG {-webkit-animation-name: HyCl_nXx29G_rJDLBgncG_Animation;animation-name: HyCl_nXx29G_rJDLBgncG_Animation;}
.live_performance #H1Og_2Xg3cG #SJe-_hQx29M_S1A8rehqG {-webkit-animation-name: SJe-_hQx29M_S1A8rehqG_Animation;animation-name: SJe-_hQx29M_S1A8rehqG_Animation;}
.live_performance #H1Og_2Xg3cG #S1MZOhml2qM_B1bDHl3cz {-webkit-animation-name: S1MZOhml2qM_B1bDHl3cz_Animation;animation-name: S1MZOhml2qM_B1bDHl3cz_Animation;}
.live_performance #H1Og_2Xg3cG #rkVZuh7g3cf_BJNwSlhcG {-webkit-animation-name: rkVZuh7g3cf_BJNwSlhcG_Animation;animation-name: rkVZuh7g3cf_BJNwSlhcG_Animation;}
.live_performance #H1Og_2Xg3cG #By8WdhXeh9M_B1uvSg39M {-webkit-animation-name: By8WdhXeh9M_B1uvSg39M_Animation;animation-name: By8WdhXeh9M_B1uvSg39M_Animation;}
.live_performance #H1Og_2Xg3cG #SJngu2Xe39M_HJZxLg29M {-webkit-animation-name: SJngu2Xe39M_HJZxLg29M_Animation;animation-name: SJngu2Xe39M_HJZxLg29M_Animation;}
.live_performance #H1Og_2Xg3cG #HyCl_nXx29G {-webkit-animation-name: HyCl_nXx29G_Animation;animation-name: HyCl_nXx29G_Animation;}
.live_performance #H1Og_2Xg3cG #SJe-_hQx29M {-webkit-animation-name: SJe-_hQx29M_Animation;animation-name: SJe-_hQx29M_Animation;}
.live_performance #H1Og_2Xg3cG #S1MZOhml2qM {-webkit-animation-name: S1MZOhml2qM_Animation;animation-name: S1MZOhml2qM_Animation;}
.live_performance #H1Og_2Xg3cG #rkVZuh7g3cf {-webkit-animation-name: rkVZuh7g3cf_Animation;animation-name: rkVZuh7g3cf_Animation;}
.live_performance #H1Og_2Xg3cG #By8WdhXeh9M {-webkit-animation-name: By8WdhXeh9M_Animation;animation-name: By8WdhXeh9M_Animation;}

/* SVG-3 */
.live_performance #ByYpyXREiG #SJgZakmR4iM_r128QR4oz {-webkit-animation-name: SJgZakmR4iM_r128QR4oz_Animation;animation-name: SJgZakmR4iM_r128QR4oz_Animation;}
.live_performance #ByYpyXREiG #S1zZpy7ANiz_H1RU704iG {-webkit-animation-name: S1zZpy7ANiz_H1RU704iG_Animation;animation-name: S1zZpy7ANiz_H1RU704iG_Animation;}
.live_performance #ByYpyXREiG #rkke6J7AEoz {-webkit-animation-name: rkke6J7AEoz_Animation;animation-name: rkke6J7AEoz_Animation;}
.live_performance #ByYpyXREiG #SJKepymCEjf {-webkit-animation-name: SJKepymCEjf_Animation;animation-name: SJKepymCEjf_Animation;}

/* SVG-4 */
#ryAW2yjTVjG{fill:none !important}
.live_performance #Bk3ZhJjpEjM #B1Dfh1o64jz {-webkit-animation-name: B1Dfh1o64jz_Animation;animation-name: B1Dfh1o64jz_Animation;}
.live_performance #Bk3ZhJjpEjM #rk1G3JsT4iG {-webkit-animation-name: rk1G3JsT4iG_Animation;animation-name: rk1G3JsT4iG_Animation;}

/* SVG-5 */
.live_performance #rJjW2H3Vsf{fill:none !important}
.live_performance #Sytb3r3Nsf #SkjW-nr24jG_rJmeL2Ejz {-webkit-animation-name: SkjW-nr24jG_rJmeL2Ejz_Animation;animation-name: SkjW-nr24jG_rJmeL2Ejz_Animation;}
.live_performance #Sytb3r3Nsf #B1bzb3r24sM_r1orUn4jf {-webkit-animation-name: B1bzb3r24sM_r1orUn4jf_Animation;animation-name: B1bzb3r24sM_r1orUn4jf_Animation;}
.live_performance #Sytb3r3Nsf #H1g--2rh4iz_Syudwh4sM {-webkit-animation-name: H1g--2rh4iz_Syudwh4sM_Animation;animation-name: H1g--2rh4iz_Syudwh4sM_Animation;}
.live_performance #Sytb3r3Nsf #HJpb-2BnNjG_SyJmin4iM {-webkit-animation-name: HJpb-2BnNjG_SyJmin4iM_Animation;animation-name: HJpb-2BnNjG_SyJmin4iM_Animation;}
.live_performance #Sytb3r3Nsf #BJ1zZ3B3EiG_HJ4Hjh4oG {-webkit-animation-name: BJ1zZ3B3EiG_HJ4Hjh4oG_Animation;animation-name: BJ1zZ3B3EiG_HJ4Hjh4oG_Animation;}
.live_performance #Sytb3r3Nsf #BJ1zZ3B3EiG_BkSwihNof {-webkit-animation-name: BJ1zZ3B3EiG_BkSwihNof_Animation;animation-name: BJ1zZ3B3EiG_BkSwihNof_Animation;}
.live_performance #Sytb3r3Nsf #BJf-Z3r3Nsz_BkalAhNsz {-webkit-animation-name: BJf-Z3r3Nsz_BkalAhNsz_Animation;animation-name: BJf-Z3r3Nsz_BkalAhNsz_Animation;}
.live_performance #Sytb3r3Nsf #B1bzb3r24sM_Synr8nEjz {-webkit-animation-name: B1bzb3r24sM_Synr8nEjz_Animation;animation-name: B1bzb3r24sM_Synr8nEjz_Animation;}
.live_performance #Sytb3r3Nsf #S1NWZ3r3Vif {-webkit-animation-name: S1NWZ3r3Vif_Animation;animation-name: S1NWZ3r3Vif_Animation;}


.index_page>iframe{position: fixed; width: 100%; height:100%; top: 0; left: 0; z-index: 9999999; opacity: 0; visibility: hidden; -o-transition: 0.4s ease all; -webkit-transition: 0.4s ease all; -moz-transition: 0.4s ease all; transition: 0.4s ease all;}
#stop{position: fixed; z-index: 99999999; right: 0px; top: 0px; color: #fff; opacity: 0; visibility: hidden; -o-transition: 0.4s ease all; -webkit-transition: 0.4s ease all; -moz-transition: 0.4s ease all; transition: 0.4s ease all;left:0px;height: 100%;width: 100%;}


#stop p{color: #fff; font-size: 20px; position: absolute; left: 40px; top: 35px;}
#stop p img{width: 10px; display: inline-block; vertical-align: middle; margin-right: 10px; margin-top: -3px;}
.index_page>iframe.show,#stop.show{opacity: 1; visibility: visible;}

#stop .logo_link{transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-moz-transition: 0.5s all ease;-o-transition: 0.5s all ease;display: inline-block;vertical-align: top;transform: scale(1);transform-origin: bottom left; position: relative; z-index: 999; width: 100px;}
#stop .logo_link img{max-width: 100%;}
#stop h1{font-size: 16px;line-height: 14px;width: 25px;float: left;display: block;text-align: left;}
#stop span {display: inline-block;}
#stop .red {color: #ec2855;}
#stop .header_logo { position: absolute;right: 25px;top: 30px;}



/* map */

/* background color of map */
.map_page .logo_wrapper{padding-top: 0px;}
.map_page .logo_wrapper.small .logo .header_logo{right: 2%;}
.map_page .map_section .map_wrapper:after{position: absolute; content: ''; height: 100%; left:-5px; top: 0; background-image: url(../images/site/map_left.png); width: 150px; background-repeat:repeat-y; background-size: 100%;z-index: 9;}
.map_page .map_section .map_wrapper:before{position: absolute; content: ''; height: 100%; right:-5px; top: 0; background-image: url(../images/site/map_right.png); width: 300px; background-repeat:repeat-y; background-size: 100%;z-index: 999; opacity: 0.7;background-position: right top;}

.login.small:after{animation: none;}
.amChartsLegend.amcharts-legend-div{display: none !important;}
.amcharts-export-menu li{display: none !important;}
.amcharts-chart-div .amcharts-balloon-bg{fill:#154da0 !important;fill-opacity:1 !important; stroke:#154da0 !important;stroke-opacity:1 !important;}

.amcharts-chart-div .amcharts-balloon-div div{font-size: 10px !important;color: #ffffff !important; font-weight: bold;}
.amcharts-chart-div .amcharts-balloon-div div span{display: block; font-size: 16px; font-weight: normal;}
.amcharts-chart-div .amcharts-balloon-div{background-color: #154da0;position: relative;padding: 5px 20px;}
.amcharts-chart-div .amcharts-zoom-control{display: none !important;}

/*.show_content .logo_wrapper.small .logo .header_logo{margin-top: 0px;}
.when_page .logo_wrapper.small .logo .header_logo{margin-top: 0px;}*/

/* 404 page */
.error_wrapper{margin: 10% auto;}
.error_wrapper .error_page{display: table;margin-left: auto;margin-right: auto;}
.error_page{background-color: #f7f7f7;margin-top: 15%;}
.error_page h1{text-align: center;color:#000;font-size: 30px;padding-top: 40px;padding-bottom: 20px;}
.error_page h1 span{color: #d9335b;}
.error_page p{color: #000;font-size: 16px;width: 100%;max-width: 70%;margin: 0 auto;text-align: center;padding-bottom: 20px;font-weight: 600;}
.error_page {width: 100%;max-width: 45%;margin: 0 auto;padding-top: 50px;padding-bottom: 90px;}
.error_page  h3{font-size: 20px;padding-bottom: 10px;text-align: center;}
.error_page  ul{list-style-type: square;width: 100%;max-width: 80%;margin: 0 auto;}
.error_page  ul li{font-size: 16px;padding-bottom: 10px;color:#000;}

/*.button_marker{display:none;}*/
/* contact page animate */
.overlay .logo_wrapper .contact .partners .partners_icon .client .top_logo img{max-width: 100%;}
.overlay .logo_wrapper .contact .partners .partners_icon .client .top_logo.middle_top_logo img{max-width: fit-content;}
.win .what_content.active .icon .popup h6,.win .calcnder_wrapper .inner_cont .dates h6,.win .mount_section ul li a{font-family: Arial}



/* change */
.no_animate .login h2{transform: scale(1);opacity: 1;visibility: visible;}
.no_animate .login:after{transform: scale(1);animation: none;width: 200px;}
.no_animate .menu ul li a{opacity: 1;visibility: visible;transform: scale(1);}
.no_animate .logo_wrapper.small .logo .logo_link{}
.no_animate .logo_wrapper .logo .header_logo{position: absolute;top: 0px;right: 20px;}
.no_animate .logo_wrapper .logo .logo_link{width: 120px;margin-top: 35px;margin-left: 10px;}
.logo_wrapper.small .logo .header_logo{margin-top: 0px;}
.map_page .logo_wrapper.small .logo .header_logo{right: 20px;}
.logo_wrapper.small .logo .header_logo{right: 20px;}
.button_marker{display: none;}


.calcnder_wrapper .inner_cont .dates.pink .detail_section{top:100%;}
.calcnder_wrapper .inner_cont .dates{margin-bottom: 290px;}
.calcnder_wrapper .inner_cont .dates.yellow{margin-bottom: 480px;}
.calcnder_wrapper .inner_cont .dates.pink{margin-bottom: 380px;}
.calcnder_wrapper .inner_cont .dates.yellow .detail_section{top: calc(100% + 190px);}
.calcnder_wrapper .inner_cont .dates.pink .detail_section{top: calc(100% + 90px);}
.calcnder_wrapper .inner_cont .dates.yellow:after{height: 480px;}

/*----- change -------*/
/*.overlay .logo_wrapper .contact .partners .partners_icon .client{position: absolute;bottom: 0px;left: 0px;right: 0px;background-color: #ffffff;border-radius: 30px;z-index: 999999;width: 185px;margin: 0 auto;height: 780px;box-shadow: 1px 4px 10px 1px #ccc;-webkit-box-shadow: 1px 4px 10px 1px #ccc;-moz-box-shadow: 1px 4px 10px 1px #ccc;-o-box-shadow: 1px 4px 10px 1px #ccc;height: 0px;transition: 0.3s all ease;-webkit-transition: 0.3s all ease;-moz-transition: 0.3s all ease;-o-transition: 0.3s all ease;opacity: 0;visibility: hidden;width: 185px;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-moz-transition: 0.5s all ease;-o-transition: 0.5s all ease;}
.overlay .logo_wrapper .contact .partners .partners_icon .client.popup-show{ height: 600px;opacity: 1;visibility: visible;}
.overlay .logo_wrapper .contact .partners .partners_icon .client span{padding: 15px 0px;}
.overlay .logo_wrapper .contact .partners{z-index: 9999;}*/

.pop_over{z-index:auto;}
/*
.overlay .logo_wrapper .contact .partners .partners_icon:after{position: fixed;content: '';width: 100%;height: 100%;background-color: rgba(255,255,255,0.7);top:0px;left: 0px;right: 0px;bottom: 0px;z-index: 9;display: none;}
.overlay .logo_wrapper .contact .partners .partners_icon.active:after{display: block;z-index: 99999;}
*/


/* change new */
.overlay .logo_wrapper .contact .partners .partners_icon .client{bottom: 220px;}


/*-------------------------change new------------------------------------------*/
.mount_section{padding-top:0px;padding-bottom: 0px;}


.overlay_full_white{position: absolute;top:0px;width: 100%;height: 100%;background-color: rgba(255,255,255,0.7);left:0px;right: 0px;content:'';z-index: 9999999;display: none;}
.overlay_full_white.white_layer{display: block;}

.calcnder_wrapper .inner_cont .dates{position: relative;z-index: 9999;}
.outer_wrapper{z-index: auto;}
.calcnder_wrapper .inner_cont .dates.active{position: relative;z-index: 9999999;}
.outer_wrapper:before{z-index: auto;}

.desktop{position: fixed;bottom: 0px;}
.bottom_footer{position: fixed;bottom: 0px;z-index: 999999;background-color: #dbdfe0;}

.desktop{z-index: 9999999;}
.calcnder_wrapper .inner_cont .dates:after{height: 190px;}
.calcnder_wrapper .inner_cont .dates.yellow:after{height: 380px;}
.calcnder_wrapper .inner_cont .dates.pink:after{height: 280px;}
.outer_wrapper:after{height: 85.66%;}
.outer_wrapper:before{height: 85.66%;}

.calcnder_wrapper .inner_cont .dates:before{top:98.7%;/*background-size: 36%;*/}
.calcnder_wrapper .inner_cont .dates.yellow:before,.calcnder_wrapper .inner_cont .dates.pink:before{top:98%}

.login{z-index: 9999999;}
.menu{z-index: 99999999;}

/* change-last */
.overlay .logo_wrapper .contact .partners .partners_icon .client{bottom: 0px;}
.overlay .logo_wrapper .contact .css-typing.typing p:nth-child(2){padding-left: 5px;}
.overlay .logo_wrapper .contact .css-typing.typing p:nth-child(3){padding-left: 5px;}
.overlay .logo_wrapper .contact .css-typing.typing p:nth-child(4){padding-left: 8px;}
.overlay .logo_wrapper .contact .css-typing.typing p:nth-child(3){width: 15ch;}
.map_page .map_section .map_wrapper:before{background-image: url(../images/site/map_left_demo.png);opacity: 1;}
.overlay .logo_wrapper .contact .partners .partners_icon h3{color: #000000;font-size: 22px;line-height: 22px;opacity: 0;visibility: hidden;margin-top: 20px;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-moz-transition: 0.5s all ease;-o-transition: 0.5s all ease;}
.overlay .logo_wrapper .contact .partners .partners_icon:hover h3{opacity: 1;visibility: visible;}
.overlay .logo_wrapper .contact .partners .partners_icon .client{position: relative;bottom:0px;left: 0px;right: 0px; z-index: 9999; width: 185px;margin: 0 auto;height: 780px;width: 185px; height: 480px; display: none;z-index: 9999;}
.overlay .logo_wrapper .contact .partners .partners_icon .client.popup-show{height: 600px;opacity: 1;visibility: visible;width: 185px;}
.overlay .logo_wrapper .contact .partners .partners_icon .client a{display: block;vertical-align: middle;padding: 10px 0px;}
.overlay .logo_wrapper .contact .partners .partners_icon .client .top_logo.middle_top_logo{margin-left: -25px;}
.pop_over{z-index: 999999999;}
.overlay .logo_wrapper .contact .partners.show {opacity: 1;visibility: visible;z-index: 999999999;}
.overlay .logo_wrapper .contact .partners .partners_icon.active h3 {display: none;}
.overlay .logo_wrapper .contact .partners .partners_icon:hover h3{opacity: 1;visibility: visible;}
.overlay .logo_wrapper .contact .partners.show.active .partners_icon {opacity: 0.2;transition: 0.4s ease all;pointer-events: none;}\
.logo_wrapper .logo .logo_link{z-index: 99999999;}
.map_section .map_wrapper{max-width: 77%}

/*--------------------------*/
.overlay .logo_wrapper .contact .partners .partners_icon{background-color: #ffffff;cursor: pointer;}
.logo_wrapper .logo .logo_link, .when_page .logo_wrapper.small .logo .header_logo{z-index: 9999999999;}
.menu ul.active:after{height: 420px;}
.overlay .logo_wrapper .contact .partners .partners_icon.middle_icon  img{margin-left: -25px;margin-right: -25px;}
.overlay .logo_wrapper .contact .partners .partners_icon .client span img{margin: 0px auto;}

.overlay .logo_wrapper .contact .partners .partners_icon h3{font-size: 16px;line-height: 18px;margin-top: 15px;}
.overlay .logo_wrapper .contact .partners h2{padding-left: 0px;}
.calcnder_wrapper .inner_cont .dates.yellow:before, .calcnder_wrapper .inner_cont .dates.pink:before {top: auto;bottom: -28px;background-repeat: no-repeat;background-position: center center;background-size: 45%;top: 88%;}
.calcnder_wrapper .inner_cont .dates:before{background-repeat: no-repeat;background-position: center center;background-size: 45%;top: 88%;}
.menu ul:after{bottom: auto; top: 6px;}
.menu ul li:first-child:after{left: 5px;}
/*.menu ul li:last-child:after{width: calc(100% + 18px);}*/
.map_section .map_wrapper{max-width: 100%}
.map_section .map_wrapper{z-index: 9999}
.map_page .map_section .map_wrapper:before{width: 450px;}
.map_page .map_section .map_wrapper:after{width: 350px;}

.calcnder_wrapper .inner_cont .dates .detail_section:after{ background-size: 100%;background-repeat: no-repeat;background-position: center center;}
.calcnder_wrapper .inner_cont .dates.yellow .detail_section:after{ background-size: 100%;background-repeat: no-repeat;background-position: center center;top:-20px;}
.calcnder_wrapper .inner_cont .dates.pink .detail_section:after{ background-size: 100%;background-repeat: no-repeat;background-position: center center;}
.calcnder_wrapper .inner_cont .dates .detail_section:after{width: 29px;top:-18px;}
/*-----------*/
#rJPl2pF1eaM,#B1by9Tja2G,#HkgxZkkpR2z,#SJ-cRdoThG{fill:#3d3835 !important;}
#Syz19pia3f,#HJugWy1TRhz_B1iNJ602M,#S1tWRaF2xTM{display: none !important;}
#S1Qy5asThf_HJM36o63G{transform-origin: 70% 140% !important;transform-box: view-box !important;}
svg#BJPWC6tnxpM {transform: translateX(-24px);left: -30px;}

/*--------*/
.menu ul li.active-link a{font-weight: bold;}
.menu ul li:last-child a{transform: translateX(10px);}
.menu ul li:last-child:after{width: calc(100% + 18px);}
.menu ul.contact_after li:last-child:after{width: calc(100% + 14px);}
.menu ul.contact_after:after{right: 26px;}

.overlay .logo_wrapper .contact .partners .mCSB_inside > .mCSB_container{display: table-cell;vertical-align: middle;}
.overlay .logo_wrapper .contact .partners .mCustomScrollBox{display: table;}
.overlay .logo_wrapper .contact .partners .partners_icon .client span{display:inline-block;padding: 5px 0px;}
.overlay .logo_wrapper .contact .partners .first_child .mCustomScrollBox{display: inline-block !important;}

.what_content .what_wrapper .live_performance .left .summer_instore .play_btn{display: inline-block;vertical-align: top;width: 50px;margin-top: 20px;}
.what_content .what_wrapper .live_performance .left .summer_instore .play_btn img{max-width: 100%;}
.what_content .what_wrapper .live_performance .title_logo .expo_spaces h3{margin-top: 110px;}

.what_content .what_wrapper .live_performance .title_logo .per_icon svg{}
.what_content .what_wrapper .live_performance .title_logo .per_icon svg #S1R-yitPVoG,.what_content .what_wrapper .live_performance .title_logo .per_icon svg /*#BkefJstvEiM{fill:#d69c2e !important;}*/
.what_content .what_wrapper .live_performance .title_logo .per_icon svg #S1R-yitPVoG{fill:#d69c2e !important;}
.what_content .what_wrapper .live_performance .title_logo .per_icon svg #rkWzJiYDNsG{display: none;}

.what_content.active .icon .popup .right h6{opacity: 1;visibility: visible;font-size: 16px;padding-bottom: 20px;}

.what_content .what_wrapper .live_performance .title_logo .per_icon{ left: 40px;top: -20px;}
.what_content .what_wrapper .live_performance .title_logo h3{margin-right: 0px;margin-top: 110px;}
.what_content .what_wrapper .live_performance .title_logo.expo_title h3{margin-top: 95px;}



/* map content */
.map_popup{display: none;text-align: center; width: 100%;height: 100%;position: fixed;width: 100%;height: 100%;z-index: 99;}
.map_popup.map_con{display: table;width: 100%;height: 100%;/*background-color: rgba(255,255,255,0.7);*/}
.map_popup .map_content{background-color: #d69c2e;width: 100%;max-width: 70%;height: 600px;bottom: 0px;margin: 0 auto;display: table-cell;vertical-align: middle;position: absolute;top: 0px;left: 0px;bottom: 0;right: 0px; margin: auto;}
.map_popup .map_content .left{float: left;width: 100%;max-width: 50%;height: 100%;box-shadow: 0px 0px 24px -2px rgba(0,0,0,0.75);-webkit-box-shadow: 0px 0px 24px -2px rgba(0,0,0,0.75);-moz-box-shadow: 0px 0px 24px -2px rgba(0,0,0,0.75);-o-box-shadow: 0px 0px 24px -2px rgba(0,0,0,0.75);}
.map_popup .map_content .right{float: right;width: 100%;max-width: 50%;padding: 20px;text-align: left;height: 100%;padding-right: 100px;padding-top: 100px;padding-left: 60px;}
.map_popup .map_content .right h2 span{color: #132831;text-transform: uppercase;font-size: 28px;line-height: 34px;margin-top: 20px;}
.map_popup .map_content .right p{ color: #132831;font-size: 18px;line-height: 24px;text-align: left;padding-bottom: 20px;margin-top: 30px;}
.map_popup .map_content .right a{text-transform: uppercase;color: #ec2a56;font-size: 18px;font-weight: bold;}

.map_popup .map_content .left .images{width: 100%;height: 300px;background-position: center center;background-size: cover;background-repeat: no-repeat;position: relative;}
.map_popup .map_content .left .images a{position: absolute;top:0px;right: 0px;left:0px;bottom: 0px;margin: auto;width: 80px;height: 80px;}
.map_popup .map_content .left .map_bottom .map_half{display: inline-block;width: 50%;vertical-align: middle;float: left;height: 200px;background-size: cover;background-position:  center center;}
.map_popup .map_content .close_map{position: absolute;top:20px;right: 20px;z-index: 999;}
.ammapDescriptionWindow{display: none;}
.map_popup .map_content .right h2{font-size: 0px;}

.map_overlay{position: fixed;width: 100%;height: 100%;display: none;background-color: rgba(255,255,255,0.7); top: 0px;left: 0px;right: 0px;bottom: 0px;}
.map_overlay.active_map{display: block}

.pop_scroll{position: absolute;bottom: 50px;left: 22%;z-index: 9999;animation:ca3_fade_move_down 2s ease-in-out infinite;-moz-animation:ca3_fade_move_down 2s ease-in-out infinite;-webkit-animation: ca3_fade_move_down 2s ease-in-out infinite;cursor:pointer;}
.pop_scroll.map_scroll{left: 22.5%;}
@-webkit-keyframes ca3_fade_move_down {
	0%   { -webkit-transform:translate(0,-20px); opacity: 0;}
	50%  { opacity: 1;}
	100% { -webkit-transform:translate(0,20px); opacity: 1;}
}
@-moz-keyframes ca3_fade_move_down {
	0%   { -moz-transform:translate(0,-20px); opacity: 0;}
	50%  { opacity: 1;}
	100% { -moz-transform:translate(0,20px); opacity: 1;}
}
@keyframes ca3_fade_move_down {
	0%   { transform:translate(0,-20px); opacity: 0;}
	50%  { opacity: 1; }
	100% { transform:translate(0,20px); opacity: 1;}
}
.pop_scroll img{max-width: 100%;}

/* login_popup */
.login_popup{position: absolute; top: 16%; left: 0px; right: 0px; margin: auto; z-index: 999; text-align: center; bottom: auto; display: none;width: max-content; height: auto; border-radius: 15px; overflow: hidden; box-shadow: 0 0 20px #999;z-index: 9999; width: 600px;height: 520px;width: 420px;height: 290px;}
.login_popup.show{display: block;}
.login_popup .iframe_close{position: absolute;right: 10px;top:10px;}
.overlay_login.show{position: absolute;width: 100%;height: 100%;background-color: rgba(255,255,255,0.5);top:0px;z-index: 999;}
.what_content .what_wrapper .live_performance.show .title_logo h3{font-size: 22px;line-height: 24px;}
.what_content .what_wrapper .live_performance .title_logo.iconic_title h3{margin-top: 124px;}

/* map popup */
.map_popup .map_content{max-width: 500px;}
.map_popup .map_content .right{float: none;max-width: 100%; padding: 0px;text-align: center;padding-top: 40px;}
.map_popup .map_content .left{float: none;max-width: 100%;height: 75%;}
.pop_scroll.map_scroll{left: 0;width: 60px;right: 0px;top: 60%;height: 40px;margin: 0 auto;}
.map_popup .map_content .right h2 span{font-size: 24px;line-height: 32px;}
.calcnder_wrapper .inner_cont .dates .detail_section .right_section p{text-align: left !important;}

/*.calcnder_wrapper .inner_cont{padding-left: 150px !important}*/

/* Login from */
.login_popup{background-color: #ffffff;padding: 30px;}
.login_popup p{font-weight: bold;margin-bottom: 13.6px;text-align: left;color: #000000;}
.login_popup input[type='text'],.login_popup  input[type='tel'],.login_popup  input[type='email'],.login_popup  input[type='password']{width: 100%;border-radius: 4px;border:1px solid #bfbfbf;background-color: #ffffff;-webkit-appearance:none-moz-appearance:none;-webkit-transition:box-shadow 0.15s ease-in-out;-moz-transition:box-shadow 0.15s ease-in-out;-ms-transition:box-shadow 0.15s ease-in-out;transition:box-shadow 0.15s ease-in-out;text-decoration:none;font-family:inherit;font-weight:inherit;font-size:16px;color:#000;display:inline-block;line-height:inherit;white-space:normal;vertical-align:middle;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;} 





